Suno Mashup Lyrics
curl --request POST \
--url https://api.acedata.cloud/suno/mashup-lyrics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"lyrics_a": "[Verse]\nHello world",
"lyrics_b": "[Verse]\nHello world"
}
'import requests
url = "https://api.acedata.cloud/suno/mashup-lyrics"
payload = {
"lyrics_a": "[Verse]
Hello world",
"lyrics_b": "[Verse]
Hello world"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({lyrics_a: '[Verse]\nHello world', lyrics_b: '[Verse]\nHello world'})
};
fetch('https://api.acedata.cloud/suno/mashup-lyrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "97aea8af-9274-4f1e-9467-06259b8dbc97",
"data": {
"text": "Sambuy come back \nBluespawn greenspawn are making you a spawn \n\n你在站里频频回头 \n我在站外舍不得走 \n有一种不祥的感受 \n今天的离别像分手 \n\nSambuy come back \nBluespawn greenspawn are making you a spawn \n\n你消失在人群之中 \n就像被风吹散的梦 \n广州南站人潮汹涌 \n有谁在乎我的心痛 \n\n我像个广州的孤儿 \n我像个多余的孤儿 \n我像个无助的孤儿 \n如今又是独自一人 \n\n一路平安我爱的人 \n一路珍重我爱的人 \n一路平安离去的人 \n一路珍重远去的人 \n\nSambuy come back \nBluespawn greenspawn are making you a spawn \nSambuy come back \nBluespawn greenspawn are making you a spawn \n\n坐在二号线地铁里 \n忽然感觉有些委屈 \n永泰站外飘着细雨 \n有谁在乎我的哭泣 \n\n在注定失眠的夜里 \n不知如何安慰自己 \n举杯敬自己和过去 \n今天终将成为回忆 \n\nSambuy come back \nBluespawn greenspawn are making you a spawn \nSambuy come back \nSambuy come back \n\n我像个广州的孤儿 \n我像个被弃的孤儿 \n我像个漂泊的孤儿 \n如今仍是独自一人 \n\n一生平安我爱的人 \n一生珍重我爱的人 \n一生平安离去的人 \n一生珍重远去的人 \n\n啦啦啦啦啦啦啦啦 \n啦啦啦啦啦啦啦啦 \nSambuy come back \nSambuy come back \n\n啦啦啦啦啦啦啦啦 \n啦啦啦啦啦啦啦啦 \n我像个广州的孤儿 \nSambuy come back bluespawn greenspawn are making you a spawn",
"title": "Lyrics Mashup",
"tags": [],
"status": "complete"
}
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Suno Mashup Lyrics
POST
/
suno
/
mashup-lyrics
Suno Mashup Lyrics
curl --request POST \
--url https://api.acedata.cloud/suno/mashup-lyrics \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"lyrics_a": "[Verse]\nHello world",
"lyrics_b": "[Verse]\nHello world"
}
'import requests
url = "https://api.acedata.cloud/suno/mashup-lyrics"
payload = {
"lyrics_a": "[Verse]
Hello world",
"lyrics_b": "[Verse]
Hello world"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({lyrics_a: '[Verse]\nHello world', lyrics_b: '[Verse]\nHello world'})
};
fetch('https://api.acedata.cloud/suno/mashup-lyrics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"success": true,
"task_id": "97aea8af-9274-4f1e-9467-06259b8dbc97",
"data": {
"text": "Sambuy come back \nBluespawn greenspawn are making you a spawn \n\n你在站里频频回头 \n我在站外舍不得走 \n有一种不祥的感受 \n今天的离别像分手 \n\nSambuy come back \nBluespawn greenspawn are making you a spawn \n\n你消失在人群之中 \n就像被风吹散的梦 \n广州南站人潮汹涌 \n有谁在乎我的心痛 \n\n我像个广州的孤儿 \n我像个多余的孤儿 \n我像个无助的孤儿 \n如今又是独自一人 \n\n一路平安我爱的人 \n一路珍重我爱的人 \n一路平安离去的人 \n一路珍重远去的人 \n\nSambuy come back \nBluespawn greenspawn are making you a spawn \nSambuy come back \nBluespawn greenspawn are making you a spawn \n\n坐在二号线地铁里 \n忽然感觉有些委屈 \n永泰站外飘着细雨 \n有谁在乎我的哭泣 \n\n在注定失眠的夜里 \n不知如何安慰自己 \n举杯敬自己和过去 \n今天终将成为回忆 \n\nSambuy come back \nBluespawn greenspawn are making you a spawn \nSambuy come back \nSambuy come back \n\n我像个广州的孤儿 \n我像个被弃的孤儿 \n我像个漂泊的孤儿 \n如今仍是独自一人 \n\n一生平安我爱的人 \n一生珍重我爱的人 \n一生平安离去的人 \n一生珍重远去的人 \n\n啦啦啦啦啦啦啦啦 \n啦啦啦啦啦啦啦啦 \nSambuy come back \nSambuy come back \n\n啦啦啦啦啦啦啦啦 \n啦啦啦啦啦啦啦啦 \n我像个广州的孤儿 \nSambuy come back bluespawn greenspawn are making you a spawn",
"title": "Lyrics Mashup",
"tags": [],
"status": "complete"
}
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "used_up",
"message": "Your balance is not sufficient for current request, please buy more in Ace Data Cloud."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "no_api",
"message": "API does not exist, please make sure url is correct."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorisations
API token from https://platform.acedata.cloud
En-têtes
Suno Mashup Lyrics Param Accept
Options disponibles:
application/json Corps
application/json
Cette page vous a-t-elle été utile ?
⌘I

